
/* Class = "NSWindow"; title = "Tableau"; ObjectID = "5"; */
"5.title" = "Tableau";

/* Class = "NSTabViewItem"; label = "Informations"; ObjectID = "9"; */
"9.label" = "Informations";

/* Class = "NSComboBox"; ibShadowedToolTip = "Taille du tampon en échantillons"; ObjectID = "31"; */
"31.ibShadowedToolTip" = "Taille du tampon en échantillons";

/* Class = "NSTabViewItem"; label = "Flux"; ObjectID = "35"; */
"35.label" = "Flux";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "40"; */
"40.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Aucune"; ObjectID = "41"; */
"41.title" = "Aucune";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "44"; */
"44.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Aucune"; ObjectID = "45"; */
"45.title" = "Aucune";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "50"; */
"50.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Aucune"; ObjectID = "51"; */
"51.title" = "Aucune";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "54"; */
"54.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Aucune"; ObjectID = "55"; */
"55.title" = "Aucune";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "N/A"; ObjectID = "111"; */
"111.ibShadowedIsNilPlaceholder" = "N/A";

/* Class = "NSTableColumn"; headerCell.title = "Canal"; ObjectID = "156"; */
"156.headerCell.title" = "Canal";

/* Class = "NSTableColumn"; headerCell.title = "Type de licence"; ObjectID = "158"; */
"158.headerCell.title" = "Type de licence";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "N/A"; ObjectID = "164"; */
"164.ibShadowedIsNilPlaceholder" = "N/A";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "174"; */
"174.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Fabricant :"; ObjectID = "175"; */
"175.title" = "Fabricant :";

/* Class = "NSTextFieldCell"; title = "Nom / Port :"; ObjectID = "176"; */
"176.title" = "Nom / Port :";

/* Class = "NSTextFieldCell"; title = "Fabricant"; ObjectID = "177"; */
"177.title" = "Fabricant";

/* Class = "NSTextFieldCell"; title = "Taille du tampon d'E/S :"; ObjectID = "178"; */
"178.title" = "Taille du tampon d'E/S :";

/* Class = "NSTextFieldCell"; title = "Taux d'échantillonnage nominal :"; ObjectID = "179"; */
"179.title" = "Taux d'échantillonnage nominal :";

/* Class = "NSTextFieldCell"; title = "Taille de tampon possible :"; ObjectID = "180"; */
"180.title" = "Taille de tampon possible :";

/* Class = "NSTextFieldCell"; title = "Taille min-max du tampon d'E/S"; ObjectID = "183"; */
"183.title" = "Taille min-max du tampon d'E/S";

/* Class = "NSTextFieldCell"; title = "Nom"; ObjectID = "184"; */
"184.title" = "Nom";

/* Class = "NSTextFieldCell"; title = "Canal de départ"; ObjectID = "185"; */
"185.title" = "Canal de départ";

/* Class = "NSTextFieldCell"; title = "Canal de départ :"; ObjectID = "186"; */
"186.title" = "Canal de départ :";

/* Class = "NSTextFieldCell"; title = "Périphérique connecté :"; ObjectID = "188"; */
"188.title" = "Périphérique connecté :";

/* Class = "NSTextFieldCell"; title = "Connecté"; ObjectID = "190"; */
"190.title" = "Connecté";

/* Class = "NSTextFieldCell"; title = "Format physique du flux :"; ObjectID = "192"; */
"192.title" = "Format physique du flux :";

/* Class = "NSTextFieldCell"; title = "Flux audio :"; ObjectID = "194"; */
"194.title" = "Flux audio :";

/* Class = "NSTextFieldCell"; title = "Format logique du flux :"; ObjectID = "195"; */
"195.title" = "Format logique du flux :";

/* Class = "NSTextFieldCell"; title = "Source des données :"; ObjectID = "196"; */
"196.title" = "Source des données :";
